Bug 12118 - Warning: Actions not found: begin-conversion
Summary: Warning: Actions not found: begin-conversion
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kterm (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 09:33 UTC by yamagata
Modified: 2014-03-17 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 18:34:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yamagata 2000-06-12 09:33:13 UTC
One gets the message,
Warning: Actions not found: begin-conversion
when `kterm' is run. It can be stopped by inserting `VT100*' in
the file, /usr/X11R6/lib/X11/app-defaults/KTerm in the following.
*VT100*translations: #override \
 ^^^^^^

Comment 1 David Lawrence 2000-08-19 18:34:27 UTC
Verified this to be true with latest build.

Comment 2 Bill Nottingham 2001-02-07 06:13:57 UTC
Will be fixed in kterm-6.2.0-18.


Note You need to log in before you can comment on or make changes to this bug.